
/*
SECTION
*/
.suivant {display:flex;width:100%;padding:0 10% 0 10%;flex-direction:column;}
section {float:left;width:100%;padding:5% 0 0 0;}
h3 {float:left;width:100%;font-size:24px;margin-bottom:10px;text-transform:none;font-weight:700;padding-left:0.5%;}
.flex_horizontal {float:left;width:100%;display:flex;flex-wrap:wrap;flex-direction:row;justify-content:flex-start;align-items:flex-start;}

/*
ALL
*/
.all {float:left;width:100%;margin-top:20px;display:flex;padding-left:0.5%;}
.all a {border-radius:20px;padding:0 20px 0 20px;border:1px solid #ddd;height:40px;align-items:center;display:flex;font-size:14px;align-items:center;justify-content:center;font-weight:500;}
.all a i {margin-left:7px;color:#666;font-size:12px;margin-top:2px;}
.all a:hover {border:none;background:rgba(207,22,36,1);color:#fff;}
.all a:hover i {color:#fff;}

/*
CARD
*/
.card {position:relative;margin:0.5%;flex:1 0 19%;border-radius:10px;overflow:hidden;}
.card:before {content:'';float:left;padding-top:66.66%;}
.card.size3_2:before {padding-top:56.25%;}
.card.size1_1:before {padding-top:100%;}
.card.size2_3:before {padding-top:133.33%;}
.card.size3_1:before {padding-top:33.33%;}
.card .grad {position:absolute;top:0;left:0;right:0;bottom:0;}
.card .img {position:absolute;top:0;left:0;right:0;bottom:0;}
.card .img .object_fit_yes {position:absolute;top:0;left:0;right:0;bottom:0;}
.card .img .object_fit_yes_img {display:flex;width:100%;height:100%;object-fit:cover;object-position:center center;}
.card .img .object_fit_no {display:none;}
*::-ms-backdrop, .card .img .object_fit_yes_img {display:none;}
*::-ms-backdrop, .card .img .object_fit_no {display:flex;width:100%;height:100%;background-size:cover;background-position:center center;}
.card .text {position:absolute;top:0;left:0;right:0;bottom:0;background:linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.6) 100%);display:flex;justify-content:flex-end;align-items:center;color:#fff;flex-direction:column;padding:20px;text-align:center;}
.card .text_location {text-transform:uppercase;font-size:11px;}
.card .text_title {font-weight:600;margin:5px 0 5px 0;font-size:16px;line-height:1.2;white-space:normal;}
.card .text_subtitle {font-size:14px;}
.card .text_company {text-transform:uppercase;margin:-3px 0 5px 0;font-size:11px;}
.card .text_cta {border:1px solid #fff;height:40px;border-radius:20px;padding:0 20px 0 20px;display:flex;align-items:center;justify-content:center;margin-top:10px;}
.card .text_cta:hover {background:#fff;color:#333;}
.card.size3_1 .text {justify-content:center;align-items:flex-start;padding:0 60% 0 5%;background:linear-gradient(to left, rgba(0,0,0,0) 50%,rgba(0,0,0,0.6) 100%);text-align:left;}
.card.size3_1 .text_location {font-size:11px;white-space:normal;}
.card.size3_1 .text_title {font-size:36px;margin:10px 0 5px 0;white-space:normal;}
.card.size3_1 .text_subtitle {font-size:24px;white-space:normal;}
.card.size2_3.for1:before {padding-top:33.33%;}
.card.size2_3.for2:before {padding-top:56.25%;}
.card.size2_3.for3:before {padding-top:100%;}

/*
ARTICLE
*/
.article {position:relative;margin:0.5%;flex:1 0 19%;}
.article .img {float:left;width:100%;position:relative;padding-top:66.66%;}
.article .img .object_fit_yes {position:absolute;top:0;left:0;right:0;bottom:0;border-radius:10px;overflow:hidden;}
.article .img .object_fit_yes_img {display:flex;width:100%;height:100%;object-fit:cover;object-position:center center;}
.article .img .object_fit_no {display:none;}
*::-ms-backdrop, .article .img .object_fit_yes_img {display:none;}
*::-ms-backdrop, .article .img .object_fit_no {display:block;position:absolute;top:0;left:0;right:0;bottom:0;background-size:cover;border-radius:10px;overflow:hidden;background-position:center center;}
.article .text {float:left;width:100%;display:flex;flex-direction:column;margin-top:15px;color:#333;align-items:flex-start;}
.article .text_tag {background:#eee;border-radius:15px;padding:5px 10px 5px 10px;text-transform:uppercase;font-size:10px;margin-bottom:10px;}
.article .text_tag2 {display:flex;}
.article .text_tag2 span {background:#eee;border-radius:15px;padding:5px 10px 5px 10px;text-transform:uppercase;font-size:10px;margin-bottom:10px;margin-right:3px;}
.article .text_tag2 span:nth-child(2) {background:rgba(207,22,36,1);color:#fff;}
.article .text_location {text-transform:uppercase;font-size:11px;white-space:normal;}
.article .text_initiative {background:rgba(207,22,36,1);border-radius:5px;padding:5px 10px 5px 10px;text-transform:uppercase;font-size:11px;margin-bottom:10px;color:#fff;display:none;white-space:normal;}
.article .text_title {font-weight:700;margin:5px 0 5px 0;font-size:16px;white-space:normal;width:100%;/*NEW*/;margin:0 0 3px 0;font-size:14px;}
.article .text_subtitle {font-size:14px;white-space:normal;width:100%;}
.article .text_company {text-transform:uppercase;margin:-3px 0 5px 0;font-size:11px;white-space:normal;}
.article.for1 .img {padding-top:33.33%;}
.article.for2 .img {padding-top:56.25%;}
.article.for3 .img {padding-top:100%;}

/*
LIST
*/
section.section_list {float:left;width:100%;padding:0;}
section.section_list .flex_horizontal {float:left;width:65%;display:flex;flex-wrap:wrap;flex-direction:row;justify-content:flex-start;align-items:flex-start;margin-top:150px;padding:15px 5px 0 15px;/*NEW*/margin-top:130px;}
section.section_list .flex_horizontal .article {flex:none;width:32.33%;margin:0 1% 2% 0;}
section.section_list.no_map {width:100%;}
section.section_list.no_map .flex_horizontal {width:100%;padding:4% 5% 4% 5%;}
section.section_list.no_map .flex_horizontal .article {flex:none;width:24%;}
section.section_list.no_map .filters {right:0;}
section.noresponsive h3 {font-size:30px;font-weight:700;}
section.noresponsive .flex_horizontal {float:left;width:100%;display:flex;flex-wrap:wrap;flex-direction:row;justify-content:flex-start;align-items:flex-start;}
section.noresponsive .flex_horizontal .article {position:relative;margin:0.5%;flex:none;width:32.33%;}
section.section_list strong {float:left;width:100%;padding:0 0 20px 0;font-size:26px;}
.other0 {float:left;width:100%;display:flex;justify-content:space-between;}
section.noresponsive.other {float:left;width:30%;}
section.noresponsive.other .flex_horizontal .article {width:100%;}
.fiche8 h3 {display:none;}
.fiche8.other {float:right;width:61%;margin:0;padding:5% 0 0 0;border:none;}
.fiche8.other h3 {font-size:30px;font-weight:700;display:block;}

.fiche8.other .hp_event .flex a span {padding-right:60%;}
.fiche8.other .hp_event .flex a span b:nth-child(2) {font-size:30px;}


/*
BANNER -----------------------------------------------------------------------------------------------------------
*/

.banner {display:flex;height:80vh;width:100%;position:relative;}
.banner.banner_country {height:50vh;}


@media (max-height:700px){
.banner {height:100vh;}
}












